package com.book.push;

import lombok.extern.slf4j.Slf4j;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.context.annotation.ComponentScan;
import org.springframework.scheduling.annotation.EnableScheduling;


/**
 * @author win7
 */
@SpringBootApplication
@Slf4j
@EnableScheduling
@ComponentScan({"com.book.dao","com.book.push"})
public class Application {
    public static void main(String[] args) {
        SpringApplication.run(Application.class);
        System.out.println("----------------------------------------------------------------------------------");
        System.out.println("--------              application book-push run success                 ----------");
        System.out.println("----------------------------------------------------------------------------------");
    }
}
